Subject: TO ALL PRINTERS

From: [email-masked]
Date: Fri, 8 Feb 2002 14:49:28 EST

TO: PRINTERS

SAKURA, UV COATER 28 X 40 " MODEL SE102A, WITH FLOOD ON SPOT COAT, CRUSH 
ROLLER, UV SPE DRYER, IR BUMP, AC COOLING, AMBIANT COOLING, EXCELLENT 
CONDITION $87,000
MILLER TB-38B, 5 COLOR, 28 X 41", RUNNING 4 COLOR, TOP QUAILTY PRESS SHEETS 
AVAIL, #G18656-5160221, $79,500 O.B.O.
MILLER TP-104, 6 COLOR, 1992, 2 PREFECTORS, C3 CONSOLE, $425,000 THIS 
PRESS IS IN PREFECT CONDITION MUST SEE JPEGS.
MIEHLE 49 TC, OFFSET PRESS, SER412, SR NO#214763808, STILL RUNS GREAT, 
$18,000
HEIDELBERG SBD DIECUTTERS, 1994, 25 X 35", UNDER POWER, $49,000
HEIDELBERG GTO, 1 COLOR (2) $19,000 / $21,000
HEIDELBERG GTO, 2 COLOR, 14 X 20" $38,950
HEIDELBERG GTO-52, 4 COLOR, ALCOLOR, RUNNING, $105,000 NICE PRESS
HEIDELBERG GTO-52,5 COLOR, $145,000
HEIDELBERG GTO-52, 6 COLOR ALCOLOR, LOW IMP, 1996,SM52, PREFECTOR, $429,000 
PRESS IS LIKE NEW.
HEIDELBERG GTO-52F, PLUS,ALCOLOR,$139,000
HEIDELBERG MOFPH, 5 COLOR, WITH COATER,ALCOLOR, 1983, 73MIL IMP,CPC 1.03, 
UNDER POWER, CALIF, RUNNING AD AGENCY QUAILTY WORK, $269,950 
HEIDELBERG MOF,5 COLOR, CPC 1.03, MEMORY CARD, RUNNING 4C+AQ ON UNIT 5, MUST 
SEE PRESS, $190,000 OB.O.
.
HEIDELBERG MOH+L,5 COLOR WITH COATER, ALCOLOR, 1988, CPC 1.03, 19 MIL.IMP, 
EXCELLENT PRESS ON SKIDS, READY TO SHIP, THIS IS A REAL DIAMOND GEM!!, LIKE 
NEW $325,000
HEIDELBERG MO, 6 COLOR, WITH HIGH-PILE, 1987, ALCOLOR,63 MIL IMP,$245,000 
O.B.O
HEIDELBERG KORD'S, 18 X 25", PFFSETS, AS LOW AS $13,000
HEIDELBERG KORD, 1964, BLACK, 62 CM, $8,5000 
HEIDELBERG WINDMILL, 13 X 18", WITH FOIL, $14,500, MACHINE IS LIKE NEW.
HEIDELBERG SORS, 1 COLOR, 40", 1975, $16,900
HEIDELBERG SORD, 1 COLOR, $16,500
ROLAND, 5 COLOR, MODEL 806, 1985, WITH COATER, 38 X 50", LOADED VERY CLEAN 
PRESS, $225,000
AKIYAMA, 6 COLOR, WITH COATER, 40" $295,000
AKIYAMA, 1987, H-A, 628 $195,000
AKIYAMA,1982, H-A, 628, $145,000
AKIYAMA, 1980, H-A, 426, $70,000 O.B.O.
AKIYAMA, 1985, H-A, 440, $65,000 O.B.O.
AKIYAMA, 1989, BT-640, $98,000
AKIYAMA,1995, BT 628+L, $295,000
FUJI,65ll-P, 18.5 X 25.5", EXCELLENT PRINTING PRESS, $17,500 UNDER POWER
HAMADA,E-47,13 X 18, 1997, CRESTLINES, VERY CLEAN PRESS $16,000
BETTER HURRY
HARRIS,- OFFSET PRESSES, I GOT EM 1 X 25, 1 COLOR TO 6 COLOR 60"
PLANETA SUPER VARIANT, 1991, 6 UNIT, 40" SHEETFED, PRESS HAS ALL EXCESSORIES, 
$298,500

WHAT DO YOU NEED?
IF YOU ARE LOOKING FOR A CERTAIN ITEM, PLEASE LET US KNOW,  PLEASE EMAIL US 
BACK WITH THE FOLLOWING,
A FULL DESCRIPTION OF THE EQUIPMENT YOU HAVE FOR SELL OR WANT TO BUY:

BEST REGARDS,

DANE GODWIN

TINA VERMUELE- EQUIPMENT LOCATOR

FIRST CLASS  PRINTING EQUIPMENT
12407 EAST SLAUSON AVE UNIT #O
WHITTIER, CA 90606
1-562-698-0787
FAX # 1-562-698-3480
EMAIL: [email-masked]

IF YOU HAVE RECEIVE THIS EMAIL IN ERROR PLEASE RESPOND BY CLICKING THE REPLY 
"REMOVE" IN SUBJECT LINE.
WE DO NOT INTENTIONALLY SEND OUR LISTS OF MACHINERY TO ANY UNWILLING 
RECIPIENTS. WE STRONGLY OPPOSE THE USE OF SPAM EMAILS AND DO NOT WANT ANYONE 
WHO DOES NOT WISH TO RECEIVE OUR MAILINGS TO RECEIVE THEM. AS A RESULT, WE 
HAVE RETAINED THE SERVICES OF AN INDEPENDENT 3RD PARTY TO ADMINISTER OUR LIST 
MANAGEMENT AND REMOVE LIST.